<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0"
  xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
  xmlns="http://www.w3.org/1999/xhtml"
  xmlns:rss="http://purl.org/rss/1.0/"
  xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
  xmlns:date="http://exslt.org/dates-and-times"                                               exclude-result-prefixes="xsl rss rdf">

  <xsl:template name="footer">
  <ul>
    <li><a href="impressum.html">Impressum</a></li>
    <li>
    <!-- Creative Commons License -->
      <xsl:comment>
        <xsl:text> Creative Commons License </xsl:text>
      </xsl:comment>
      <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.0/de/deed.de">
        <img alt="Creative Commons License" src="{$baseurl}images/footer/cc-somerights20.png" title="Creative Commons Attribution-ShareAlike 2.0 Germany License" />
      </a>
      <xsl:comment>
        <xsl:text>
          &lt;rdf:RDF xmlns="http://web.resource.org/cc/"
            xmlns:dc="http://purl.org/dc/elements/1.1/"
            xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"&gt;
            &lt;Work rdf:about=""&gt;
              &lt;dc:type rdf:resource="http://purl.org/dc/dcmitype/Interactive" /&gt;
              &lt;license rdf:resource="http://creativecommons.org/licenses/by-sa/2.0/de/" /&gt;
            &lt;/Work&gt;

            &lt;License rdf:about="http://creativecommons.org/licenses/by-sa/2.0/de/"&gt;
              &lt;permits rdf:resource="http://web.resource.org/cc/Reproduction" /&gt;
              &lt;permits rdf:resource="http://web.resource.org/cc/Distribution" /&gt;
              &lt;requires rdf:resource="http://web.resource.org/cc/Notice" /&gt;
              &lt;requires rdf:resource="http://web.resource.org/cc/Attribution" /&gt;
              &lt;permits rdf:resource="http://web.resource.org/cc/DerivativeWorks" /&gt;
              &lt;requires rdf:resource="http://web.resource.org/cc/ShareAlike" /&gt;
            &lt;/License&gt;
          &lt;/rdf:RDF&gt;
        </xsl:text>
      </xsl:comment>
    </li>
    <li>
      <a href="http://validator.w3.org/check?uri=referer">
        <img src="{$baseurl}images/footer/valid-xhtml10.png" alt="Valid XHTML 1.0 Strict" />
      </a>
    </li>
    <li>
      <img src="{$baseurl}images/footer/eastlink.png" alt="Connectivity by EastLink" />
    </li>
  </ul>
  </xsl:template>

</xsl:stylesheet>
